# docker compose wait

<!---MARKER_GEN_START-->
Block until the first service container stops

### Options

| Name             | Type   | Default | Description                                  |
|:-----------------|:-------|:--------|:---------------------------------------------|
| `--down-project` | `bool` |         | Drops project when the first container stops |
| `--dry-run`      | `bool` |         | Execute command in dry run mode              |


<!---MARKER_GEN_END-->

